// tdockwindow.h
//
// Kit AIM client
//
// For copyright and license, see accompanying documentation

#ifndef TDOCKWINDOW_H
#define TDOCKWINDOW_H

#include <kdockwindow.h>

class TDockWindow : public KDockWindow
{
	Q_OBJECT

	public:
		TDockWindow(QWidget * = 0, const char * = 0);

		inline KPopupMenu *contextMenu(void) {return KDockWindow::contextMenu();};
};

#endif
